﻿#OurPeopleHeading, #PersonnelHeading{
 	letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:19px;
	padding-bottom:5px;
	text-align:left;
	width:985px;
	border-bottom:1px solid #ccc;
}

#PersonnelHeading
{
    width:700px;
}

.OurPeopleLinks img
{
    border:1px solid #ccc;
    padding:2px;
}

.OurPeopleLinks th
{
    text-align:left;
}

.OurPeopleLinks td
{
    text-transform:uppercase;
    color:#10223e;
    padding-bottom:10px;
}

/*#OurPeopleLinks td a
{
    color:#10223e;
}*/

.OurPeopleLinks table
{
    width:320px;
    float:left;
}

#PersonnelVideo
{
	width:240px;
	height:161px;
	border:1px solid #CCC;
	padding:5px;    
}

#PersonnelImg
{
    width:250px;
}

#PersonnelImg th
{
    text-align:left;
}

#PersonnelImg th img
{
    border:1px solid #ccc;
    padding:5px;
}